Highlighted

We.Gov reference site not working in AEM Forms 6.5.1: 404 error. Any suggestions?

Avatar

Avatar

anthony_atm

Avatar

anthony_atm

anthony_atm

05-07-2019

I've updated my 6.5 quickstart using the service pack aem-service-pkg-6.5.1.zip and I've installed adobe-aemfd-win-pkg-6.0.88.zip. I want to review the WeGov reference site, so I've tried to install we-gov-forms.pkg.all-1.0.4.zip.

However, during the installation, an error pops up announcing that package "undefined" could not be installed. Subsequently, trying to use the redirector to the reference site, e.g. http://localhost:4502/wegov, produes an error message, "A custom errorhandler for 404 responses".


I notice that in my most recent list of packages, one known as core.wcm.components.all-2.0.4.zip  is not installed, because "A different version seems to be installed: 2.3.2". I've tried installing this package, but that doesn't fix the error. I'm not sure if it's related at all.

Does anyone have any experience with this, or any suggestions? The We.Finance reference site installs just fine into this instance (after the failed We.Gov install) and others (without attempting a We.Gov install).

Replies

Highlighted

Avatar

Avatar

kautuk_sahni

Community Manager

Total Posts

5.6K

Likes

963

Correct Answer

1.1K

Avatar

kautuk_sahni

Community Manager

Total Posts

5.6K

Likes

963

Correct Answer

1.1K
kautuk_sahni
Community Manager

16-07-2019

workflowuser Any help here?

Highlighted

Avatar

Avatar

Mayank_Gandhi

Employee

Avatar

Mayank_Gandhi

Employee

Mayank_Gandhi
Employee

16-07-2019

Can you share the error.logs with the error captured and screenshot of the package manager with SP1 and we gov installation?